{% load static %}
<html>
<head>
    <title>Live Coding</title>
</head>
<script
  src="https://code.jquery.com/jquery-3.5.1.js"
  integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
  crossorigin="anonymous"></script>
<body>
    <button id="test">Load Data</button>
    <ul id="masukan">

    </ul>
</body>
<script src='{% static "js/test.js"%}'></script>

</html>